Sets the cascade candidate change fraction

- « fann_set_cascade_activation_steepnesses

- fann_set_cascade_candidate_limit »

- PHP Manual
- Fann Functions
- Sets the cascade candidate change fraction

# fann_set_cascade_candidate_change_fraction

(PECL fann >= 1.0.0)

fann_set_cascade_candidate_change_fraction — Sets the cascade candidate change fraction

### Description

fann_set_cascade_candidate_change_fraction(resource `$ann`, float `$cascade_candidate_change_fraction`): bool

Sets the cascade candidate change fraction.

### Parameters

`ann`

  Neural network resource.

`cascade_candidate_change_fraction`

  The cascade candidate change fraction.

### Return Values

Returns `true` on success, or `false` otherwise.

### See Also

- fann_get_cascade_candidate_change_fraction() - Returns the cascade candidate change fraction